.iamjustabtn {
  display: flex;
  height: 100vh;
  width: 100vw;
  align-items: center;
  justify-content: center;
}
.priceboxcrm ul {
  list-style-type: none;
  padding: 10px;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  border-bottom: 1px solid #06d6a075;
}
.priceboxcrm ul li small {
  font-size: 13px;
  display: block;
  width: 100%;
}
label.agreement-check {
  font-size: 12px !important;
  margin: 15px 0;
}
label.agreement-check a {
  color: #06d6a0;
}
.formfx input[type="checkbox"] {
  margin: 0 10px 0 0 !important;
}
.no-border {
  border: 0 !important;
  padding-bottom: 0 !important;
  margin: 0 !important;
}
.addon li {
  width: 40%;
  display: inline-block;
}
.priceboxcrm {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: space-around;
}
.priceboxcrm li span {
  font-size: 32px;
  color: #fff;
}
.priceboxcrm sup.lite {
  color: #878787 !important;
  font-size: 20px;
}
.priceboxcrm sup.prime {
  color: #06d6a0 !important;
  font-size: 20px;
}
.text-prime {
  color: #06d6a0 !important;
}
.priceboxcrm small {
  font-size: 13px;
}
.btn-box a {
  display: block;
  width: 100%;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  text-align: center;
  padding: 15px 30px;
  margin-top: 20px;
}
.btn-box a:hover {
  background-color: #fff;
  color: #050506;
}
.originfx-checkout .modal-dialog {
  background-color: transparent;
  background-image: linear-gradient(180deg, #0b0c10, #161d1ce0);
  border-style: solid;
  border-width: 0px 1px 1px 1px;
  border-color: #06d6a075;
  border-radius: 30px;
  min-width: 1200px;
  color: #828282;
  height: 100%;
}
.originfx-checkout .modal-content {
  padding: 35px;
}
.modal-header {
  border-color: #06d6a075;
}
.originfx-checkout p {
  margin: 0;
}
.modal-content {
  background: none;
}
.modal-title {
  background-color: transparent;
  background-image: linear-gradient(90deg, #fff, #5e8d81 77%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.formfx {
  padding: 30px 15px;
}
.formfx label {
  font-size: 14px;
  color: #fff !important;
  margin-bottom: 10px;
  display: block;
}
.formfx input {
  background: #07c6a533 !important;
  border-radius: 12px;
  padding: 15px;
  display: block !important;
  border-color: #07c6a555;
  color: #fff !important;
}
.form-group {
  margin-bottom: 25px;
}
::placeholder {
  color: #06d6a075 !important;
}
.formfx button {
  width: 100%;
  padding: 15px !important;
  border-radius: 12px !important;
  border: 0 !important;
  font-size: 16px !important;
  font-weight: 600 !important;
  font-family: Sora, sans-serif;
}
.feilds {
  width: 95%;
  margin-right: 2.5%;
}
.productbox {
  background: #065a4c !important;
  border-radius: 30px;
  padding: 20px;
}
.modal-backdrop.show {
  opacity: 0.9;
}
.priceboxcrmlite {
  background-color: transparent;
  background-image: linear-gradient(180deg, #21292b, #84a5ac69);
  border-style: solid;
  border-width: 0px 1px 1px 1px;
  border-color: #06d6a063;
  border-radius: 12px;
  min-height: 140px;
  max-height: 220px;
  overflow-y: auto;
  color: #fff !important;
}
.modal-body,
.formfx {
  padding: 0 !important;
}
.formfx h4,
.addon h5 {
  color: #06d6a0;
}
.originfx-checkout p {
  min-width: 100%;
  display: block;
}
.btn-active:hover {
  transform: scale(1.02);
  background: #fff !important;
}
.btn-active {
  transition: 0.2s all linear;
}
@media (max-width: 991px) {
  .col-md-8,
  .col-md-4 {
    max-width: 100%;
  }
  .originfx-checkout .modal-dialog {
    min-width: 100%;
    max-width: 100%;
    width: 100%;
  }
  .formfx {
    display: block !important;
  }
  .addon li {
    width: 100%;
  }
}
#checkoutModal {
  z-index: 88888;
}
#checkoutModal .modal-dialog {
  z-index: 99999;
}
#checkoutModal select.form-control {
  color: #f0fffb;
  background-color: #0d3731;
  border-color: #07c6a555;
  padding: 15px;
}
#checkoutModal select.form-control:disabled {
  color: #f0fffb34;
  background-color: #0d373179;
}
#checkoutModal .form-helper-text {
  display: inline-block;
  margin-top: 5px;
}
#checkoutModal .form-error {
  color: #ce0202;
}
#checkoutModal .btn.disabled,
#checkoutModal .btn:disabled,
#checkoutModal fieldset:disabled .btn {
  opacity: 0.5;
}
.modal-backdrop + .modal-backdrop {
  opacity: 0;
}
.fx-loader-wrapper.center {
  padding: 2em;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.fx-loader {
  width: 50px;
  padding: 8px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: #25b09b;
  --_m: conic-gradient(#0000 10%, #000), linear-gradient(#000 0 0) content-box;
  -webkit-mask: var(--_m);
  mask: var(--_m);
  -webkit-mask-composite: source-out;
  mask-composite: subtract;
  animation: l3 1s infinite linear;
}
@keyframes l3 {
  to {
    transform: rotate(1turn);
  }
}
:root {
  --toastify-color-light: #fff;
  --toastify-color-dark: #121212;
  --toastify-color-info: #3498db;
  --toastify-color-success: #07bc0c;
  --toastify-color-warning: #f1c40f;
  --toastify-color-error: #e74c3c;
  --toastify-color-transparent: rgba(255, 255, 255, 0.7);
  --toastify-icon-color-info: var(--toastify-color-info);
  --toastify-icon-color-success: var(--toastify-color-success);
  --toastify-icon-color-warning: var(--toastify-color-warning);
  --toastify-icon-color-error: var(--toastify-color-error);
  --toastify-toast-width: 320px;
  --toastify-toast-offset: 16px;
  --toastify-toast-top: max(
    var(--toastify-toast-offset),
    env(safe-area-inset-top)
  );
  --toastify-toast-right: max(
    var(--toastify-toast-offset),
    env(safe-area-inset-right)
  );
  --toastify-toast-left: max(
    var(--toastify-toast-offset),
    env(safe-area-inset-left)
  );
  --toastify-toast-bottom: max(
    var(--toastify-toast-offset),
    env(safe-area-inset-bottom)
  );
  --toastify-toast-background: #fff;
  --toastify-toast-min-height: 64px;
  --toastify-toast-max-height: 800px;
  --toastify-toast-bd-radius: 6px;
  --toastify-font-family: sans-serif;
  --toastify-z-index: 9999;
  --toastify-text-color-light: #757575;
  --toastify-text-color-dark: #fff;
  --toastify-text-color-info: #fff;
  --toastify-text-color-success: #fff;
  --toastify-text-color-warning: #fff;
  --toastify-text-color-error: #fff;
  --toastify-spinner-color: #616161;
  --toastify-spinner-color-empty-area: #e0e0e0;
  --toastify-color-progress-light: linear-gradient(
    to right,
    #4cd964,
    #5ac8fa,
    #007aff,
    #34aadc,
    #5856d6,
    #ff2d55
  );
  --toastify-color-progress-dark: #bb86fc;
  --toastify-color-progress-info: var(--toastify-color-info);
  --toastify-color-progress-success: var(--toastify-color-success);
  --toastify-color-progress-warning: var(--toastify-color-warning);
  --toastify-color-progress-error: var(--toastify-color-error);
  --toastify-color-progress-bgo: 0.2;
}
.Toastify__toast-container {
  z-index: var(--toastify-z-index);
  -webkit-transform: translate3d(0, 0, var(--toastify-z-index));
  position: fixed;
  padding: 4px;
  width: var(--toastify-toast-width);
  box-sizing: border-box;
  color: #fff;
}
.Toastify__toast-container--top-left {
  top: var(--toastify-toast-top);
  left: var(--toastify-toast-left);
}
.Toastify__toast-container--top-center {
  top: var(--toastify-toast-top);
  left: 50%;
  transform: translate(-50%);
}
.Toastify__toast-container--top-right {
  top: var(--toastify-toast-top);
  right: var(--toastify-toast-right);
}
.Toastify__toast-container--bottom-left {
  bottom: var(--toastify-toast-bottom);
  left: var(--toastify-toast-left);
}
.Toastify__toast-container--bottom-center {
  bottom: var(--toastify-toast-bottom);
  left: 50%;
  transform: translate(-50%);
}
.Toastify__toast-container--bottom-right {
  bottom: var(--toastify-toast-bottom);
  right: var(--toastify-toast-right);
}
@media only screen and (max-width: 480px) {
  .Toastify__toast-container {
    width: 100vw;
    padding: 0;
    left: env(safe-area-inset-left);
    margin: 0;
  }
  .Toastify__toast-container--top-left,
  .Toastify__toast-container--top-center,
  .Toastify__toast-container--top-right {
    top: env(safe-area-inset-top);
    transform: translate(0);
  }
  .Toastify__toast-container--bottom-left,
  .Toastify__toast-container--bottom-center,
  .Toastify__toast-container--bottom-right {
    bottom: env(safe-area-inset-bottom);
    transform: translate(0);
  }
  .Toastify__toast-container--rtl {
    right: env(safe-area-inset-right);
    left: initial;
  }
}
.Toastify__toast {
  --y: 0;
  position: relative;
  -ms-touch-action: none;
  touch-action: none;
  min-height: var(--toastify-toast-min-height);
  box-sizing: border-box;
  margin-bottom: 1rem;
  padding: 8px;
  border-radius: var(--toastify-toast-bd-radius);
  box-shadow: 0 4px 12px #0000001a;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-height: var(--toastify-toast-max-height);
  font-family: var(--toastify-font-family);
  cursor: default;
  direction: ltr;
  z-index: 0;
  overflow: hidden;
}
.Toastify__toast--stacked {
  position: absolute;
  width: 100%;
  transform: translate3d(0, var(--y), 0) scale(var(--s));
  transition: transform 0.3s;
}
.Toastify__toast--stacked[data-collapsed] .Toastify__toast-body,
.Toastify__toast--stacked[data-collapsed] .Toastify__close-button {
  transition: opacity 0.1s;
}
.Toastify__toast--stacked[data-collapsed="false"] {
  overflow: visible;
}
.Toastify__toast--stacked[data-collapsed="true"]:not(:last-child) > * {
  opacity: 0;
}
.Toastify__toast--stacked:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  height: calc(var(--g) * 1px);
  bottom: 100%;
}
.Toastify__toast--stacked[data-pos="top"] {
  top: 0;
}
.Toastify__toast--stacked[data-pos="bot"] {
  bottom: 0;
}
.Toastify__toast--stacked[data-pos="bot"].Toastify__toast--stacked:before {
  transform-origin: top;
}
.Toastify__toast--stacked[data-pos="top"].Toastify__toast--stacked:before {
  transform-origin: bottom;
}
.Toastify__toast--stacked:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  transform: scaleY(3);
  z-index: -1;
}
.Toastify__toast--rtl {
  direction: rtl;
}
.Toastify__toast--close-on-click {
  cursor: pointer;
}
.Toastify__toast-body {
  margin: auto 0;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 6px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}
.Toastify__toast-body > div:last-child {
  word-break: break-word;
  -ms-flex: 1;
  flex: 1;
}
.Toastify__toast-icon {
  -webkit-margin-end: 10px;
  margin-inline-end: 10px;
  width: 20px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: -ms-flexbox;
  display: flex;
}
.Toastify--animate {
  animation-fill-mode: both;
  animation-duration: 0.5s;
}
.Toastify--animate-icon {
  animation-fill-mode: both;
  animation-duration: 0.3s;
}
@media only screen and (max-width: 480px) {
  .Toastify__toast {
    margin-bottom: 0;
    border-radius: 0;
  }
}
.Toastify__toast-theme--dark {
  background: var(--toastify-color-dark);
  color: var(--toastify-text-color-dark);
}
.Toastify__toast-theme--light,
.Toastify__toast-theme--colored.Toastify__toast--default {
  background: var(--toastify-color-light);
  color: var(--toastify-text-color-light);
}
.Toastify__toast-theme--colored.Toastify__toast--info {
  color: var(--toastify-text-color-info);
  background: var(--toastify-color-info);
}
.Toastify__toast-theme--colored.Toastify__toast--success {
  color: var(--toastify-text-color-success);
  background: var(--toastify-color-success);
}
.Toastify__toast-theme--colored.Toastify__toast--warning {
  color: var(--toastify-text-color-warning);
  background: var(--toastify-color-warning);
}
.Toastify__toast-theme--colored.Toastify__toast--error {
  color: var(--toastify-text-color-error);
  background: var(--toastify-color-error);
}
.Toastify__progress-bar-theme--light {
  background: var(--toastify-color-progress-light);
}
.Toastify__progress-bar-theme--dark {
  background: var(--toastify-color-progress-dark);
}
.Toastify__progress-bar--info {
  background: var(--toastify-color-progress-info);
}
.Toastify__progress-bar--success {
  background: var(--toastify-color-progress-success);
}
.Toastify__progress-bar--warning {
  background: var(--toastify-color-progress-warning);
}
.Toastify__progress-bar--error {
  background: var(--toastify-color-progress-error);
}
.Toastify__progress-bar-theme--colored.Toastify__progress-bar--info,
.Toastify__progress-bar-theme--colored.Toastify__progress-bar--success,
.Toastify__progress-bar-theme--colored.Toastify__progress-bar--warning,
.Toastify__progress-bar-theme--colored.Toastify__progress-bar--error {
  background: var(--toastify-color-transparent);
}
.Toastify__close-button {
  color: #fff;
  background: transparent;
  outline: none;
  border: none;
  padding: 0;
  cursor: pointer;
  opacity: 0.7;
  transition: 0.3s ease;
  -ms-flex-item-align: start;
  align-self: flex-start;
  z-index: 1;
}
.Toastify__close-button--light {
  color: #000;
  opacity: 0.3;
}
.Toastify__close-button > svg {
  fill: currentColor;
  height: 16px;
  width: 14px;
}
.Toastify__close-button:hover,
.Toastify__close-button:focus {
  opacity: 1;
}
@keyframes Toastify__trackProgress {
  0% {
    transform: scaleX(1);
  }
  to {
    transform: scaleX(0);
  }
}
.Toastify__progress-bar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: var(--toastify-z-index);
  opacity: 0.7;
  transform-origin: left;
  border-bottom-left-radius: var(--toastify-toast-bd-radius);
}
.Toastify__progress-bar--animated {
  animation: Toastify__trackProgress linear 1 forwards;
}
.Toastify__progress-bar--controlled {
  transition: transform 0.2s;
}
.Toastify__progress-bar--rtl {
  right: 0;
  left: initial;
  transform-origin: right;
  border-bottom-left-radius: initial;
  border-bottom-right-radius: var(--toastify-toast-bd-radius);
}
.Toastify__progress-bar--wrp {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5px;
  border-bottom-left-radius: var(--toastify-toast-bd-radius);
}
.Toastify__progress-bar--wrp[data-hidden="true"] {
  opacity: 0;
}
.Toastify__progress-bar--bg {
  opacity: var(--toastify-color-progress-bgo);
  width: 100%;
  height: 100%;
}
.Toastify__spinner {
  width: 20px;
  height: 20px;
  box-sizing: border-box;
  border: 2px solid;
  border-radius: 100%;
  border-color: var(--toastify-spinner-color-empty-area);
  border-right-color: var(--toastify-spinner-color);
  animation: Toastify__spin 0.65s linear infinite;
}
@keyframes Toastify__bounceInRight {
  0%,
  60%,
  75%,
  90%,
  to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    transform: translate3d(3000px, 0, 0);
  }
  60% {
    opacity: 1;
    transform: translate3d(-25px, 0, 0);
  }
  75% {
    transform: translate3d(10px, 0, 0);
  }
  90% {
    transform: translate3d(-5px, 0, 0);
  }
  to {
    transform: none;
  }
}
@keyframes Toastify__bounceOutRight {
  20% {
    opacity: 1;
    transform: translate3d(-20px, var(--y), 0);
  }
  to {
    opacity: 0;
    transform: translate3d(2000px, var(--y), 0);
  }
}
@keyframes Toastify__bounceInLeft {
  0%,
  60%,
  75%,
  90%,
  to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    transform: translate3d(-3000px, 0, 0);
  }
  60% {
    opacity: 1;
    transform: translate3d(25px, 0, 0);
  }
  75% {
    transform: translate3d(-10px, 0, 0);
  }
  90% {
    transform: translate3d(5px, 0, 0);
  }
  to {
    transform: none;
  }
}
@keyframes Toastify__bounceOutLeft {
  20% {
    opacity: 1;
    transform: translate3d(20px, var(--y), 0);
  }
  to {
    opacity: 0;
    transform: translate3d(-2000px, var(--y), 0);
  }
}
@keyframes Toastify__bounceInUp {
  0%,
  60%,
  75%,
  90%,
  to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    transform: translate3d(0, 3000px, 0);
  }
  60% {
    opacity: 1;
    transform: translate3d(0, -20px, 0);
  }
  75% {
    transform: translate3d(0, 10px, 0);
  }
  90% {
    transform: translate3d(0, -5px, 0);
  }
  to {
    transform: translateZ(0);
  }
}
@keyframes Toastify__bounceOutUp {
  20% {
    transform: translate3d(0, calc(var(--y) - 10px), 0);
  }
  40%,
  45% {
    opacity: 1;
    transform: translate3d(0, calc(var(--y) + 20px), 0);
  }
  to {
    opacity: 0;
    transform: translate3d(0, -2000px, 0);
  }
}
@keyframes Toastify__bounceInDown {
  0%,
  60%,
  75%,
  90%,
  to {
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    transform: translate3d(0, -3000px, 0);
  }
  60% {
    opacity: 1;
    transform: translate3d(0, 25px, 0);
  }
  75% {
    transform: translate3d(0, -10px, 0);
  }
  90% {
    transform: translate3d(0, 5px, 0);
  }
  to {
    transform: none;
  }
}
@keyframes Toastify__bounceOutDown {
  20% {
    transform: translate3d(0, calc(var(--y) - 10px), 0);
  }
  40%,
  45% {
    opacity: 1;
    transform: translate3d(0, calc(var(--y) + 20px), 0);
  }
  to {
    opacity: 0;
    transform: translate3d(0, 2000px, 0);
  }
}
.Toastify__bounce-enter--top-left,
.Toastify__bounce-enter--bottom-left {
  animation-name: Toastify__bounceInLeft;
}
.Toastify__bounce-enter--top-right,
.Toastify__bounce-enter--bottom-right {
  animation-name: Toastify__bounceInRight;
}
.Toastify__bounce-enter--top-center {
  animation-name: Toastify__bounceInDown;
}
.Toastify__bounce-enter--bottom-center {
  animation-name: Toastify__bounceInUp;
}
.Toastify__bounce-exit--top-left,
.Toastify__bounce-exit--bottom-left {
  animation-name: Toastify__bounceOutLeft;
}
.Toastify__bounce-exit--top-right,
.Toastify__bounce-exit--bottom-right {
  animation-name: Toastify__bounceOutRight;
}
.Toastify__bounce-exit--top-center {
  animation-name: Toastify__bounceOutUp;
}
.Toastify__bounce-exit--bottom-center {
  animation-name: Toastify__bounceOutDown;
}
@keyframes Toastify__zoomIn {
  0% {
    opacity: 0;
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}
@keyframes Toastify__zoomOut {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
    transform: translate3d(0, var(--y), 0) scale3d(0.3, 0.3, 0.3);
  }
  to {
    opacity: 0;
  }
}
.Toastify__zoom-enter {
  animation-name: Toastify__zoomIn;
}
.Toastify__zoom-exit {
  animation-name: Toastify__zoomOut;
}
@keyframes Toastify__flipIn {
  0% {
    transform: perspective(400px) rotateX(90deg);
    animation-timing-function: ease-in;
    opacity: 0;
  }
  40% {
    transform: perspective(400px) rotateX(-20deg);
    animation-timing-function: ease-in;
  }
  60% {
    transform: perspective(400px) rotateX(10deg);
    opacity: 1;
  }
  80% {
    transform: perspective(400px) rotateX(-5deg);
  }
  to {
    transform: perspective(400px);
  }
}
@keyframes Toastify__flipOut {
  0% {
    transform: translate3d(0, var(--y), 0) perspective(400px);
  }
  30% {
    transform: translate3d(0, var(--y), 0) perspective(400px) rotateX(-20deg);
    opacity: 1;
  }
  to {
    transform: translate3d(0, var(--y), 0) perspective(400px) rotateX(90deg);
    opacity: 0;
  }
}
.Toastify__flip-enter {
  animation-name: Toastify__flipIn;
}
.Toastify__flip-exit {
  animation-name: Toastify__flipOut;
}
@keyframes Toastify__slideInRight {
  0% {
    transform: translate3d(110%, 0, 0);
    visibility: visible;
  }
  to {
    transform: translate3d(0, var(--y), 0);
  }
}
@keyframes Toastify__slideInLeft {
  0% {
    transform: translate3d(-110%, 0, 0);
    visibility: visible;
  }
  to {
    transform: translate3d(0, var(--y), 0);
  }
}
@keyframes Toastify__slideInUp {
  0% {
    transform: translate3d(0, 110%, 0);
    visibility: visible;
  }
  to {
    transform: translate3d(0, var(--y), 0);
  }
}
@keyframes Toastify__slideInDown {
  0% {
    transform: translate3d(0, -110%, 0);
    visibility: visible;
  }
  to {
    transform: translate3d(0, var(--y), 0);
  }
}
@keyframes Toastify__slideOutRight {
  0% {
    transform: translate3d(0, var(--y), 0);
  }
  to {
    visibility: hidden;
    transform: translate3d(110%, var(--y), 0);
  }
}
@keyframes Toastify__slideOutLeft {
  0% {
    transform: translate3d(0, var(--y), 0);
  }
  to {
    visibility: hidden;
    transform: translate3d(-110%, var(--y), 0);
  }
}
@keyframes Toastify__slideOutDown {
  0% {
    transform: translate3d(0, var(--y), 0);
  }
  to {
    visibility: hidden;
    transform: translate3d(0, 500px, 0);
  }
}
@keyframes Toastify__slideOutUp {
  0% {
    transform: translate3d(0, var(--y), 0);
  }
  to {
    visibility: hidden;
    transform: translate3d(0, -500px, 0);
  }
}
.Toastify__slide-enter--top-left,
.Toastify__slide-enter--bottom-left {
  animation-name: Toastify__slideInLeft;
}
.Toastify__slide-enter--top-right,
.Toastify__slide-enter--bottom-right {
  animation-name: Toastify__slideInRight;
}
.Toastify__slide-enter--top-center {
  animation-name: Toastify__slideInDown;
}
.Toastify__slide-enter--bottom-center {
  animation-name: Toastify__slideInUp;
}
.Toastify__slide-exit--top-left,
.Toastify__slide-exit--bottom-left {
  animation-name: Toastify__slideOutLeft;
  animation-timing-function: ease-in;
  animation-duration: 0.3s;
}
.Toastify__slide-exit--top-right,
.Toastify__slide-exit--bottom-right {
  animation-name: Toastify__slideOutRight;
  animation-timing-function: ease-in;
  animation-duration: 0.3s;
}
.Toastify__slide-exit--top-center {
  animation-name: Toastify__slideOutUp;
  animation-timing-function: ease-in;
  animation-duration: 0.3s;
}
.Toastify__slide-exit--bottom-center {
  animation-name: Toastify__slideOutDown;
  animation-timing-function: ease-in;
  animation-duration: 0.3s;
}
@keyframes Toastify__spin {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
:root {
  --rt-color-white: #fff;
  --rt-color-dark: #222;
  --rt-color-success: #8dc572;
  --rt-color-error: #be6464;
  --rt-color-warning: #f0ad4e;
  --rt-color-info: #337ab7;
  --rt-opacity: 0.9;
  --rt-transition-show-delay: 0.15s;
  --rt-transition-closing-delay: 0.15s;
}
.core-styles-module_tooltip__3vRRp {
  left: 0;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  will-change: opacity;
}
.core-styles-module_fixed__pcSol {
  position: fixed;
}
.core-styles-module_arrow__cvMwQ {
  background: inherit;
  position: absolute;
}
.core-styles-module_noArrow__xock6 {
  display: none;
}
.core-styles-module_clickable__ZuTTB {
  pointer-events: auto;
}
.core-styles-module_show__Nt9eE {
  opacity: var(--rt-opacity);
  transition: opacity var(--rt-transition-show-delay) ease-out;
}
.core-styles-module_closing__sGnxF {
  opacity: 0;
  transition: opacity var(--rt-transition-closing-delay) ease-in;
}
.styles-module_tooltip__mnnfp {
  border-radius: 3px;
  font-size: 90%;
  padding: 8px 16px;
  width: max-content;
}
.styles-module_arrow__K0L3T {
  height: 8px;
  width: 8px;
}
[class*="react-tooltip__place-top"] > .styles-module_arrow__K0L3T {
  transform: rotate(45deg);
}
[class*="react-tooltip__place-right"] > .styles-module_arrow__K0L3T {
  transform: rotate(135deg);
}
[class*="react-tooltip__place-bottom"] > .styles-module_arrow__K0L3T {
  transform: rotate(225deg);
}
[class*="react-tooltip__place-left"] > .styles-module_arrow__K0L3T {
  transform: rotate(315deg);
}
.styles-module_dark__xNqje {
  background: var(--rt-color-dark);
  color: var(--rt-color-white);
}
.styles-module_light__Z6W-X {
  background-color: var(--rt-color-white);
  color: var(--rt-color-dark);
}
.styles-module_success__A2AKt {
  background-color: var(--rt-color-success);
  color: var(--rt-color-white);
}
.styles-module_warning__SCK0X {
  background-color: var(--rt-color-warning);
  color: var(--rt-color-white);
}
.styles-module_error__JvumD {
  background-color: var(--rt-color-error);
  color: var(--rt-color-white);
}
.styles-module_info__BWdHW {
  background-color: var(--rt-color-info);
  color: var(--rt-color-white);
}
.largehead {
  color: #fff;
  font-family: "Sora", Sans-serif;
  font-size: 50px;
  font-weight: 600;
  text-transform: none;
  text-align: center;
}
.nav-link.active,
.nav-link:hover {
  background-color: #050506 !important;
  color: #06d6a0 !important;
}
.nav-link {
  color: #050506 !important;
  border-style: none !important;
  border-radius: 100px !important;
}
.nav-tabs {
  background: #06d6a0 !important;
  border-radius: 100px !important;
  display: flex !important;
  justify-content: center !important;
  padding: 0 !important;
  margin: 20px auto !important;
  width: 320px !important;
}
.nav-tabs li {
  width: 42%;
  display: inline;
  padding: 0 !important;
  margin: 4%;
}
.nav-tabs li button {
  width: 100%;
  font-weight: 600;
}
.pricingboxes h3 {
  color: #fff;
  font-family: "Sora", Sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 42px;
  text-align: center;
}
.pricingboxes {
  font-family: "Sora", Sans-serif;
}
.pricingboxes .prbox {
  background-color: transparent;
  background-image: linear-gradient(155deg, #050506 70%, #ffffff3d);
  padding: 20px;
  border-style: solid;
  border-width: 0px 1px 1px 1px;
  border-color: #06d6a030;
  border-radius: 30px;
}
.prbox ul {
  list-style-type: none;
  padding: 20px 0 !important;
  margin: 0;
}
.prbox ul,
.prbox li {
  list-style-type: none;
  padding: 0 0 10px;
  margin: 0;
  text-align: center;
  color: #ffffffb3;
  font-size: 14px;
}
.pricingboxes h4 {
  font-family: "Sora", Sans-serif;
  font-size: 22px;
  font-weight: 400;
  color: #fff;
  text-align: center;
}
.pricingboxes h4 span {
  font-size: 13px;
  font-weight: 300;
  color: #828282;
}
.btn-box a {
  display: block;
  width: 100%;
  font-family: "Sora", Sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  background-color: #06d6a0;
  border-radius: 100px;
  color: #050506;
  text-align: center;
  padding: 15px 30px;
  margin-top: 20px;
}
.btn-box a:hover,
.selected.btn-challenge,
.btn-primary.btn-challenge:hover,
.primebtn:hover .btn-primary {
  background-color: #fff !important;
  color: #050506 !important;
}
.pricingboxes .prbox:hover {
  background-color: transparent;
  background-image: linear-gradient(127deg, #49494973 1%, #050506);
}
.tophead span {
  background: #06d6a0 !important;
  border-radius: 100px !important;
  display: flex !important;
  justify-content: center !important;
  padding: 20px !important;
  margin: 20px auto !important;
  width: 320px !important;
}
.btn-primary {
  font-family: "Sora", Sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  background-color: #0b0c10 !important;
  border-radius: 12px;
  color: #6c6f7a;
  border: 0;
}
.btn-primary.active,
.btn-primary:hover,
.btn-challenge {
  background-color: #06d6a0 !important;
  color: #050506 !important;
}
.bg-shade {
  background-color: transparent;
  background-image: linear-gradient(180deg, #000000db, #161d1ce0);
  padding: 35px;
  border-style: solid;
  border-width: 0px 1px 1px 1px;
  border-color: #06d6a075;
  border-radius: 30px;
}
.txt-color {
  color: #6c6f7a;
}
.br-30 {
  border-radius: 10px;
}
.tablesorter th {
  font-size: 22px;
}
.tablebox th {
  color: #fff !important;
}
.tablesorter tr td,
.tablesorter tr th {
  text-align: center;
}
.tablesorter tr td:first-child,
.tablesorter tr th:first-child {
  text-align: left;
}
.tablebox {
  overflow: hidden;
  overflow-x: auto;
  width: 100%;
}
.priceboxcrm {
  background-color: #0b0c10;
  color: #fff;
  border-style: solid;
  border-width: 0px 1px 1px 1px;
  border-color: #06d6a054;
  border-radius: 12px;
  min-height: 140px;
}
.priceboxcrm {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: space-between;
}
.priceboxcrm span + span {
  font-size: 40px;
  color: #fff;
}
.priceboxcrm span + span > sup.lite {
  color: #878787 !important;
  font-size: 24px;
}
.priceboxcrm span + span > sup.prime {
  color: #06d6a0 !important;
  font-size: 24px;
}
.tablesorter {
  color: #6c6f7a !important;
}
.priceboxcrmlite {
  background-color: transparent;
  background-image: linear-gradient(180deg, #21292b, #84a5ac69);
  border-style: solid;
  border-width: 0px 1px 1px 1px;
  border-color: #06d6a063;
  border-radius: 12px;
  min-height: 140px;
}
body {
  font-family: "Sora", Sans-serif;
  position: relative;
  background: #040506;
  background: -moz-linear-gradient(
    180deg,
    rgba(4, 5, 6, 1) 0%,
    rgba(12, 108, 92, 1) 22%,
    rgba(0, 0, 0, 1) 67%,
    rgba(30, 198, 158, 1) 100%
  );
  background: -webkit-linear-gradient(
    180deg,
    rgba(4, 5, 6, 1) 0%,
    rgba(12, 108, 92, 1) 22%,
    rgba(0, 0, 0, 1) 67%,
    rgba(30, 198, 158, 1) 100%
  );
  background: linear-gradient(180deg, #040506, #0c6c5c 22%, #000 67%, #1ec69e);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#040506",endColorstr="#1ec69e",GradientType=1);
}
/* body:before {
  background-image: url(../../uploads/2024/04/left.png);
  background-position: center left;
  background-repeat: no-repeat;
  background-size: 40% auto;
  position: fixed;
  content: "";
  z-index: -2;
  top: 0;
  bottom: 0;
  height: 100vh;
  width: 50%;
  display: block;
  left: 0;
}
body:after {
  background-image: url(https://www.originfx.com/wp-content/uploads/2024/04/right.png);
  background-position: center right;
  background-repeat: no-repeat;
  background-size: 40% auto;
  position: fixed;
  content: "";
  z-index: -2;
  top: 0;
  bottom: 0;
  height: 100vh;
  width: 50%;
  display: block;
  right: 0;
} */
.primetxt,
.largehead {
  background-color: transparent;
  background-image: linear-gradient(90deg, #fff, #5e8d81 77%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-animation: pa-text-gradient 8s infinite;
  animation: pa-text-gradient 8s infinite;
}
.txtbox {
  border-radius: 100px;
  background-color: #06d6a0;
  padding: 10px 30px;
  display: table;
  margin: -50px auto 0;
  font-size: 22px;
  color: #050506, im !important;
}
.newsswap button {
  border: 0;
  background: none;
}
.newsswap button.active {
  opacity: 1 !important;
}
.newsswap button {
  opacity: 0.4;
}
.iconcheck .eael-datatable-icon {
  position: relative;
}
tr:nth-child(9) .iconcheck.newsdisable .eael-datatable-icon:after,
tr .iconcheck.addondisable .eael-datatable-icon:after {
  background: url(https://www.originfx.com/wp-content/uploads/2024/06/crossred-ico.png)
    0 0 no-repeat !important;
  background-size: 100% !important;
}
.iconcheck .eael-datatable-icon:after {
  content: "";
  background: url(https://www.originfx.com/wp-content/uploads/2024/05/checked-ico.png)
    0 0 no-repeat !important;
  width: 32px;
  height: 32px;
  background-size: 100% !important;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 9999;
  margin: 0 auto;
}
tr:nth-child(11) .iconcheck.expertdisable .eael-datatable-icon:after {
  background: url(https://www.originfx.com/wp-content/uploads/2024/06/crossred-ico.png)
    0 0 no-repeat !important;
  background-size: 100% !important;
}
tr:nth-child(10) .iconcheck.weekholddisable .eael-datatable-icon:after {
  background: url(https://www.originfx.com/wp-content/uploads/2024/06/crossred-ico.png)
    0 0 no-repeat !important;
  background-size: 100% !important;
}
.btn-active,
.stepbtn .btn-active.btn-primary,
.profittargetbtn .btn-active.btn-primary,
.drawdownbtn .btn-active.btn-primary {
  background-color: #06d6a0 !important;
  color: #050506 !important;
}
.btn-primary {
  padding: 10px 15px !important;
}
@media (max-width: 991px) {
  .mbspace {
    text-align: center;
    margin: 20px auto;
  }
  .mbspace button {
    margin: 10px;
  }
  .mbwid {
    width: 100%;
    display: inline-block;
    text-align: center;
  }
  .container-fluid.p-5 {
    padding: 15px !important;
  }
  .newsswap .col-md-3 {
    margin-bottom: 25px;
  }
  .priceboxcrm,
  .priceboxcrmlite {
    text-align: center;
  }
  .priceboxcrm span {
    width: 100%;
  }
  .priceboxcrmlite button {
    margin-top: 15px;
  }
  .priceboxcrm {
    margin-bottom: 25px;
  }
}
.Toastify__toast-container {
  z-index: 20000000 !important;
}
